<?xml version="1.0" encoding="utf-8"?>
<StringBundle version="1.0">
	<String id="IDS_QQPet_EntryTips">QQ寵物</String>
	<String id="IDS_QQPet_VasBarTip">QQ寵物</String>
	<String id="IDS_QQPetVip_VasBarTip">QQ寵物粉鑽貴族</String>
	<String id="IDS_QQPet_ContactInfoTab">QQ寵物</String>
	<String id="IDS_QQPet_IE_TITLE">QQ寵物</String>
	<String id="IDS_APPCENTER_TITLE">QQ寵物</String>
	<String id="IDS_APPCENTER_DESC">QQ寵物是騰訊公司推出的一款桌面虛擬寵物養成遊戲，它為使用者提供虛擬寵物餵養、學習、打工、娛樂、結婚、旅遊等輕度娛樂體驗。它擁有生動可愛的表現和無可比擬的生命感，它是使用者愛心、陪伴與快樂的情感載體，是使用者心中萬千寵愛的寶貝。</String>
	<String id="Button_PetStartWithQQ">登入後自動執行QQ寵物</String>
	<String id="Tips_RichFaceBtn">寵物炫</String>
	<String id="Tab_ChatFrameRichFace">寵物炫</String>
	<String id="IDS_QQPet_Dazzle_Msg_1">您的好友“$Name$($Uin$)”向您傳送寵物炫了，點選</String>
	<String id="IDS_QQPet_Dazzle_Msg_Replay">重播</String>
	<String id="IDS_QQPet_Dazzle_Msg_2">再看一遍；點選</String>
	<String id="IDS_QQPet_Dazzle_Msg_Reply">回覆</String>
	<String id="IDS_QQPet_Dazzle_Msg_3">也給他(她)一個寵物炫吧。</String>
	<String id="IDS_QQPet_Dazzle_Msg_MySend">您給您的好友“$Name$”傳送的寵物炫已經送出。</String>
	<String id="IDS_QQPet_Dazzle_Msg_History">寵物炫留言:$MSG$</String>
</StringBundle>
